Subject: Lunes 24, 16:05 TVE1 - Dos mulas y una mujer
From: koali@...
To: [email-masked]
Date: Sat, 22 Sep 2001 10:38:42 -0000

Francamente, pocas veces se ha encuadrado a Eastwood con una
partenaire femenina a su altura. ¿Renee Russo en En La Linea de Fuego?
¿Sondra Locke? ¿Las amigas de Harry el Sucio? (Mejor no mencionarme a
Meryl Streep)

Creo que el trofeo a la mejor pareja (aunque sin duda alguna mi
memoria me está jugando una mala pasada) se lo podemos entregar a
Shirley MacLaine. La monja y el vaquero más bien avenidos de la
historia discurren por un western de Siegel con una ambientación
bastante &#39;leonina&#39;. Divertida, muy divertida; y en muchas ocasiones,
inteligente.